Bug 715707

Summary: FTBFS ibus-table-chinese-1.3.0.20110114-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: ibus-table-chineseAssignee: Ding-Yi Chen <dchen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: dchen
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: ibus-table-chinese-1.3.4-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-06 23:24:41 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 10:50:24 EDT
ibus-table-chinese-1.3.0.20110114-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:50:27 EDT
Created attachment 506688 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:50:29 EDT
Created attachment 506689 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:50:31 EDT
Created attachment 506690 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:50:32 EDT
Created attachment 506691 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:50:34 EDT
Created attachment 506692 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:50:35 EDT
Created attachment 506693 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-08-30 19:37:25 EDT
ibus-table-chinese-1.3.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-table-chinese-1.3.4-1.fc16
Comment 8 Fedora Update System 2011-08-30 19:37:47 EDT
ibus-table-chinese-1.3.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-table-chinese-1.3.4-1.fc15
Comment 9 Fedora Update System 2011-08-30 19:38:07 EDT
ibus-table-chinese-1.3.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ibus-table-chinese-1.3.4-1.fc14
Comment 10 Fedora Update System 2011-08-30 19:38:27 EDT
ibus-table-chinese-1.3.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ibus-table-chinese-1.3.4-1.el6
Comment 11 Fedora Update System 2011-08-31 17:43:59 EDT
Package ibus-table-chinese-1.3.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-table-chinese-1.3.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ibus-table-chinese-1.3.4-1.fc16
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-09-06 23:24:29 EDT
ibus-table-chinese-1.3.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-09-13 01:44:21 EDT
ibus-table-chinese-1.3.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-09-13 01:52:26 EDT
ibus-table-chinese-1.3.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2011-09-17 18:03:18 EDT
ibus-table-chinese-1.3.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.